﻿/*--- NAV ---*/
.nav{

	/* Clear floats */
	float:left;
	/* Bring the nav above everything else--uncomment if needed.*/
	position:relative;
	z-index:5;
}
.nav li{
	float:left;
	position:relative;
}
.nav a{
	display:block;
}


/*--- DROPDOWN ---*/
.nav ul{ 
	 /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	/* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	margin: 0 5px 0 40px;
	z-index: 100;
    width: auto;
}
.nav ul li{
	padding: 1px 0 0 0; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	border: none;
	display: block;
	margin: 0px;
	

}
.nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	color: #ffffff;
	padding: 8px 10px;
	margin: 0px;
	margin-top: 1px;
    z-index: 100;
	/*background-color:#2A7ED3;*/
	font-family: Verdana;
	font-size: 16px;

}

.nav li:hover ul{ /* Display the dropdown on hover */
	left:0;/* Bring back on-screen when needed */
}
.nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	
}
.nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	border: none;
	padding: 5px 30px;
	background-color:  #81c21e;
	color: #ffffff;
    text-transform: uppercase;
	
}
.nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	display: block;
	background-color: #333;
}


